curl --request POST \
--url https://app.teable.ai/api/attachments/signature \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"contentType":"image/png","contentLength":123,"expiresIn":3600,"hash":"xxxxxxxx","type":1,"baseId":"string"}'{
"url": "https://example.com/attachment/upload",
"uploadMethod": "POST",
"token": "xxxxxxxx",
"requestHeaders": {
"Content-Type": "image/png"
}
}Retrieve upload signature.
curl --request POST \
--url https://app.teable.ai/api/attachments/signature \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"contentType":"image/png","contentLength":123,"expiresIn":3600,"hash":"xxxxxxxx","type":1,"baseId":"string"}'{
"url": "https://example.com/attachment/upload",
"uploadMethod": "POST",
"token": "xxxxxxxx",
"requestHeaders": {
"Content-Type": "image/png"
}
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
此页面对您有帮助吗?